PDA

View Full Version : [ubuntu] Upgraded to 9.04 and I cannot get into phpmyadmin through Xampp.



gleble
June 30th, 2009, 01:55 PM
Upgraded to 9.04 (1) and I cannot get into phpmyadmin through Xampp. Starting Xammp gives
~$ sudo /opt/lampp/lampp start
Starting XAMPP for Linux 1.7...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Starting MySQL...
XAMPP: Starting ProFTPD...
XAMPP for Linux started.
but Xammp status says mysql is deactivated.
I have another 9.04 upgrade(2) on the same disk and mysql works ((2) won't play radio which is why I want to use (1)).
Is there any way to copy the radio playing capability of (1) to (2) or the mysql capability of (2) to (1)
Thanks in anticipation.

gleble
June 30th, 2009, 04:40 PM
Forgot to mention, the phpmyadmin error message is:
Connection for controluser as defined in your configuration failed.